=== debian/control ===
Source: ros-one-ur5-moveit-config
Section: misc
Priority: optional
Maintainer: G.A. vd. Hoorn <g.a.vanderhoorn@tudelft.nl>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin
Homepage: http://moveit.ros.org/
Standards-Version: 3.9.2

Package: ros-one-ur5-moveit-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-joint-state-publisher, ros-one-joint-state-publisher-gui, ros-one-moveit-fake-controller-manager, ros-one-moveit-planners-ompl, ros-one-moveit-ros-benchmarks, ros-one-moveit-ros-move-group, ros-one-moveit-ros-visualization, ros-one-moveit-ros-warehouse, ros-one-moveit-setup-assistant, ros-one-moveit-simple-controller-manager, ros-one-robot-state-publisher, ros-one-rviz, ros-one-tf2-ros, ros-one-trac-ik-kinematics-plugin, ros-one-ur-description, ros-one-warehouse-ros-mongo, ros-one-xacro
Description: An automatically generated package with all the configuration and launch files for using the ur5 with the MoveIt Motion Planning Framework
